The system is: Linux - 3.13.0-24-generic - x86_64
Compiling the C compiler identification source file "CMakeCCompilerId.c" succeeded.
Compiler: /usr/bin/cc 
Build flags: 
Id flags: 

The output was:
0


Compilation of the C compiler identification source "CMakeCCompilerId.c" produced "a.out"

The C compiler identification is GNU, found in "/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/2.8.12.2/CompilerIdC/a.out"

Compiling the CXX compiler identification source file "CMakeCXXCompilerId.cpp" succeeded.
Compiler: /usr/bin/c++ 
Build flags: 
Id flags: 

The output was:
0


Compilation of the CXX compiler identification source "CMakeCXXCompilerId.cpp" produced "a.out"

The CXX compiler identification is GNU, found in "/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/2.8.12.2/CompilerIdCXX/a.out"

Determining if the C compiler works passed with the following output:
Change Dir: /home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp

Run Build Command:/usr/bin/make "cmTryCompileExec2820484523/fast"
make[2]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/make -f CMakeFiles/cmTryCompileExec2820484523.dir/build.make CMakeFiles/cmTryCompileExec2820484523.dir/build
make[3]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/cmake -E cmake_progress_report /home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp/CMakeFiles 1
Building C object CMakeFiles/cmTryCompileExec2820484523.dir/testCCompiler.c.o
/usr/bin/cc    -o CMakeFiles/cmTryCompileExec2820484523.dir/testCCompiler.c.o   -c /home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp/testCCompiler.c
Linking C executable cmTryCompileExec2820484523
/usr/bin/cmake -E cmake_link_script CMakeFiles/cmTryCompileExec2820484523.dir/link.txt --verbose=1
/usr/bin/cc       CMakeFiles/cmTryCompileExec2820484523.dir/testCCompiler.c.o  -o cmTryCompileExec2820484523 -rdynamic 
make[3]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます
make[2]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます


Detecting C compiler ABI info compiled with the following output:
Change Dir: /home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp

Run Build Command:/usr/bin/make "cmTryCompileExec2854949653/fast"
make[2]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/make -f CMakeFiles/cmTryCompileExec2854949653.dir/build.make CMakeFiles/cmTryCompileExec2854949653.dir/build
make[3]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/cmake -E cmake_progress_report /home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp/CMakeFiles 1
Building C object CMakeFiles/cmTryCompileExec2854949653.dir/CMakeCCompilerABI.c.o
/usr/bin/cc    -o CMakeFiles/cmTryCompileExec2854949653.dir/CMakeCCompilerABI.c.o   -c /usr/share/cmake-2.8/Modules/CMakeCCompilerABI.c
Linking C executable cmTryCompileExec2854949653
/usr/bin/cmake -E cmake_link_script CMakeFiles/cmTryCompileExec2854949653.dir/link.txt --verbose=1
/usr/bin/cc     -v CMakeFiles/cmTryCompileExec2854949653.dir/CMakeCCompilerABI.c.o  -o cmTryCompileExec2854949653 -rdynamic  
Using built-in specs.
COLLECT_GCC=/usr/bin/cc
COLLECT_LTO_WRAPPER=/usr/lib/gcc/x86_64-linux-gnu/4.8/lto-wrapper
Target: x86_64-linux-gnu
Configured with: ../src/configure -v --with-pkgversion='Ubuntu 4.8.2-19ubuntu1' --with-bugurl=file:///usr/share/doc/gcc-4.8/README.Bugs --enable-languages=c,c++,java,go,d,fortran,objc,obj-c++ --prefix=/usr --program-suffix=-4.8 --enable-shared --enable-linker-build-id --libexecdir=/usr/lib --without-included-gettext --enable-threads=posix --with-gxx-include-dir=/usr/include/c++/4.8 --libdir=/usr/lib --enable-nls --with-sysroot=/ --enable-clocale=gnu --enable-libstdcxx-debug --enable-libstdcxx-time=yes --enable-gnu-unique-object --disable-libmudflap --enable-plugin --with-system-zlib --disable-browser-plugin --enable-java-awt=gtk --enable-gtk-cairo --with-java-home=/usr/lib/jvm/java-1.5.0-gcj-4.8-amd64/jre --enable-java-home --with-jvm-root-dir=/usr/lib/jvm/java-1.5.0-gcj-4.8-amd64 --with-jvm-jar-dir=/usr/lib/jvm-exports/java-1.5.0-gcj-4.8-amd64 --with-arch-directory=amd64 --with-ecj-jar=/usr/share/java/eclipse-ecj.jar --enable-objc-gc --enable-multiarch --disable-werror --with-arch-32=i686 --with-abi=m64 --with-multilib-list=m32,m64,mx32 --with-tune=generic --enable-checking=release --build=x86_64-linux-gnu --host=x86_64-linux-gnu --target=x86_64-linux-gnu
Thread model: posix
gcc version 4.8.2 (Ubuntu 4.8.2-19ubuntu1) 
COMPILER_PATH=/usr/lib/gcc/x86_64-linux-gnu/4.8/:/usr/lib/gcc/x86_64-linux-gnu/4.8/:/usr/lib/gcc/x86_64-linux-gnu/:/usr/lib/gcc/x86_64-linux-gnu/4.8/:/usr/lib/gcc/x86_64-linux-gnu/
LIBRARY_PATH=/usr/lib/gcc/x86_64-linux-gnu/4.8/:/usr/lib/gcc/x86_64-linux-gnu/4.8/../../../x86_64-linux-gnu/:/usr/lib/gcc/x86_64-linux-gnu/4.8/../../../../lib/:/lib/x86_64-linux-gnu/:/lib/../lib/:/usr/lib/x86_64-linux-gnu/:/usr/lib/../lib/:/usr/lib/gcc/x86_64-linux-gnu/4.8/../../../:/lib/:/usr/lib/
COLLECT_GCC_OPTIONS='-v' '-o' 'cmTryCompileExec2854949653' '-rdynamic' '-mtune=generic' '-march=x86-64'
 /usr/lib/gcc/x86_64-linux-gnu/4.8/collect2 --sysroot=/ --build-id --eh-frame-hdr -m elf_x86_64 --hash-style=gnu --as-needed -export-dynamic -dynamic-linker /lib64/ld-linux-x86-64.so.2 -z relro -o cmTryCompileExec2854949653 /usr/lib/gcc/x86_64-linux-gnu/4.8/../../../x86_64-linux-gnu/crt1.o /usr/lib/gcc/x86_64-linux-gnu/4.8/../../../x86_64-linux-gnu/crti.o /usr/lib/gcc/x86_64-linux-gnu/4.8/crtbegin.o -L/usr/lib/gcc/x86_64-linux-gnu/4.8 -L/usr/lib/gcc/x86_64-linux-gnu/4.8/../../../x86_64-linux-gnu -L/usr/lib/gcc/x86_64-linux-gnu/4.8/../../../../lib -L/lib/x86_64-linux-gnu -L/lib/../lib -L/usr/lib/x86_64-linux-gnu -L/usr/lib/../lib -L/usr/lib/gcc/x86_64-linux-gnu/4.8/../../.. CMakeFiles/cmTryCompileExec2854949653.dir/CMakeCCompilerABI.c.o -lgcc --as-needed -lgcc_s --no-as-needed -lc -lgcc --as-needed -lgcc_s --no-as-needed /usr/lib/gcc/x86_64-linux-gnu/4.8/crtend.o /usr/lib/gcc/x86_64-linux-gnu/4.8/../../../x86_64-linux-gnu/crtn.o
make[3]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます
make[2]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます


Parsed C implicit link information from above output:
  link line regex: [^( *|.*[/\])(ld|([^/\]+-)?ld|collect2)[^/\]*( |$)]
  ignore line: [Change Dir: /home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp]
  ignore line: []
  ignore line: [Run Build Command:/usr/bin/make "cmTryCompileExec2854949653/fast"]
  ignore line: [make[2]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります]
  ignore line: [/usr/bin/make -f CMakeFiles/cmTryCompileExec2854949653.dir/build.make CMakeFiles/cmTryCompileExec2854949653.dir/build]
  ignore line: [make[3]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります]
  ignore line: [/usr/bin/cmake -E cmake_progress_report /home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp/CMakeFiles 1]
  ignore line: [Building C object CMakeFiles/cmTryCompileExec2854949653.dir/CMakeCCompilerABI.c.o]
  ignore line: [/usr/bin/cc    -o CMakeFiles/cmTryCompileExec2854949653.dir/CMakeCCompilerABI.c.o   -c /usr/share/cmake-2.8/Modules/CMakeCCompilerABI.c]
  ignore line: [Linking C executable cmTryCompileExec2854949653]
  ignore line: [/usr/bin/cmake -E cmake_link_script CMakeFiles/cmTryCompileExec2854949653.dir/link.txt --verbose=1]
  ignore line: [/usr/bin/cc     -v CMakeFiles/cmTryCompileExec2854949653.dir/CMakeCCompilerABI.c.o  -o cmTryCompileExec2854949653 -rdynamic  ]
  ignore line: [Using built-in specs.]
  ignore line: [COLLECT_GCC=/usr/bin/cc]
  ignore line: [COLLECT_LTO_WRAPPER=/usr/lib/gcc/x86_64-linux-gnu/4.8/lto-wrapper]
  ignore line: [Target: x86_64-linux-gnu]
  ignore line: [Configured with: ../src/configure -v --with-pkgversion='Ubuntu 4.8.2-19ubuntu1' --with-bugurl=file:///usr/share/doc/gcc-4.8/README.Bugs --enable-languages=c,c++,java,go,d,fortran,objc,obj-c++ --prefix=/usr --program-suffix=-4.8 --enable-shared --enable-linker-build-id --libexecdir=/usr/lib --without-included-gettext --enable-threads=posix --with-gxx-include-dir=/usr/include/c++/4.8 --libdir=/usr/lib --enable-nls --with-sysroot=/ --enable-clocale=gnu --enable-libstdcxx-debug --enable-libstdcxx-time=yes --enable-gnu-unique-object --disable-libmudflap --enable-plugin --with-system-zlib --disable-browser-plugin --enable-java-awt=gtk --enable-gtk-cairo --with-java-home=/usr/lib/jvm/java-1.5.0-gcj-4.8-amd64/jre --enable-java-home --with-jvm-root-dir=/usr/lib/jvm/java-1.5.0-gcj-4.8-amd64 --with-jvm-jar-dir=/usr/lib/jvm-exports/java-1.5.0-gcj-4.8-amd64 --with-arch-directory=amd64 --with-ecj-jar=/usr/share/java/eclipse-ecj.jar --enable-objc-gc --enable-multiarch --disable-werror --with-arch-32=i686 --with-abi=m64 --with-multilib-list=m32,m64,mx32 --with-tune=generic --enable-checking=release --build=x86_64-linux-gnu --host=x86_64-linux-gnu --target=x86_64-linux-gnu]
  ignore line: [Thread model: posix]
  ignore line: [gcc version 4.8.2 (Ubuntu 4.8.2-19ubuntu1) ]
  ignore line: [COMPILER_PATH=/usr/lib/gcc/x86_64-linux-gnu/4.8/:/usr/lib/gcc/x86_64-linux-gnu/4.8/:/usr/lib/gcc/x86_64-linux-gnu/:/usr/lib/gcc/x86_64-linux-gnu/4.8/:/usr/lib/gcc/x86_64-linux-gnu/]
  ignore line: [LIBRARY_PATH=/usr/lib/gcc/x86_64-linux-gnu/4.8/:/usr/lib/gcc/x86_64-linux-gnu/4.8/../../../x86_64-linux-gnu/:/usr/lib/gcc/x86_64-linux-gnu/4.8/../../../../lib/:/lib/x86_64-linux-gnu/:/lib/../lib/:/usr/lib/x86_64-linux-gnu/:/usr/lib/../lib/:/usr/lib/gcc/x86_64-linux-gnu/4.8/../../../:/lib/:/usr/lib/]
  ignore line: [COLLECT_GCC_OPTIONS='-v' '-o' 'cmTryCompileExec2854949653' '-rdynamic' '-mtune=generic' '-march=x86-64']
  link line: [ /usr/lib/gcc/x86_64-linux-gnu/4.8/collect2 --sysroot=/ --build-id --eh-frame-hdr -m elf_x86_64 --hash-style=gnu --as-needed -export-dynamic -dynamic-linker /lib64/ld-linux-x86-64.so.2 -z relro -o cmTryCompileExec2854949653 /usr/lib/gcc/x86_64-linux-gnu/4.8/../../../x86_64-linux-gnu/crt1.o /usr/lib/gcc/x86_64-linux-gnu/4.8/../../../x86_64-linux-gnu/crti.o /usr/lib/gcc/x86_64-linux-gnu/4.8/crtbegin.o -L/usr/lib/gcc/x86_64-linux-gnu/4.8 -L/usr/lib/gcc/x86_64-linux-gnu/4.8/../../../x86_64-linux-gnu -L/usr/lib/gcc/x86_64-linux-gnu/4.8/../../../../lib -L/lib/x86_64-linux-gnu -L/lib/../lib -L/usr/lib/x86_64-linux-gnu -L/usr/lib/../lib -L/usr/lib/gcc/x86_64-linux-gnu/4.8/../../.. CMakeFiles/cmTryCompileExec2854949653.dir/CMakeCCompilerABI.c.o -lgcc --as-needed -lgcc_s --no-as-needed -lc -lgcc --as-needed -lgcc_s --no-as-needed /usr/lib/gcc/x86_64-linux-gnu/4.8/crtend.o /usr/lib/gcc/x86_64-linux-gnu/4.8/../../../x86_64-linux-gnu/crtn.o]
    arg [/usr/lib/gcc/x86_64-linux-gnu/4.8/collect2] ==> ignore
    arg [--sysroot=/] ==> ignore
    arg [--build-id] ==> ignore
    arg [--eh-frame-hdr] ==> ignore
    arg [-m] ==> ignore
    arg [elf_x86_64] ==> ignore
    arg [--hash-style=gnu] ==> ignore
    arg [--as-needed] ==> ignore
    arg [-export-dynamic] ==> ignore
    arg [-dynamic-linker] ==> ignore
    arg [/lib64/ld-linux-x86-64.so.2] ==> ignore
    arg [-zrelro] ==> ignore
    arg [-o] ==> ignore
    arg [cmTryCompileExec2854949653] ==> ignore
    arg [/usr/lib/gcc/x86_64-linux-gnu/4.8/../../../x86_64-linux-gnu/crt1.o] ==> ignore
    arg [/usr/lib/gcc/x86_64-linux-gnu/4.8/../../../x86_64-linux-gnu/crti.o] ==> ignore
    arg [/usr/lib/gcc/x86_64-linux-gnu/4.8/crtbegin.o] ==> ignore
    arg [-L/usr/lib/gcc/x86_64-linux-gnu/4.8] ==> dir [/usr/lib/gcc/x86_64-linux-gnu/4.8]
    arg [-L/usr/lib/gcc/x86_64-linux-gnu/4.8/../../../x86_64-linux-gnu] ==> dir [/usr/lib/gcc/x86_64-linux-gnu/4.8/../../../x86_64-linux-gnu]
    arg [-L/usr/lib/gcc/x86_64-linux-gnu/4.8/../../../../lib] ==> dir [/usr/lib/gcc/x86_64-linux-gnu/4.8/../../../../lib]
    arg [-L/lib/x86_64-linux-gnu] ==> dir [/lib/x86_64-linux-gnu]
    arg [-L/lib/../lib] ==> dir [/lib/../lib]
    arg [-L/usr/lib/x86_64-linux-gnu] ==> dir [/usr/lib/x86_64-linux-gnu]
    arg [-L/usr/lib/../lib] ==> dir [/usr/lib/../lib]
    arg [-L/usr/lib/gcc/x86_64-linux-gnu/4.8/../../..] ==> dir [/usr/lib/gcc/x86_64-linux-gnu/4.8/../../..]
    arg [CMakeFiles/cmTryCompileExec2854949653.dir/CMakeCCompilerABI.c.o] ==> ignore
    arg [-lgcc] ==> lib [gcc]
    arg [--as-needed] ==> ignore
    arg [-lgcc_s] ==> lib [gcc_s]
    arg [--no-as-needed] ==> ignore
    arg [-lc] ==> lib [c]
    arg [-lgcc] ==> lib [gcc]
    arg [--as-needed] ==> ignore
    arg [-lgcc_s] ==> lib [gcc_s]
    arg [--no-as-needed] ==> ignore
    arg [/usr/lib/gcc/x86_64-linux-gnu/4.8/crtend.o] ==> ignore
    arg [/usr/lib/gcc/x86_64-linux-gnu/4.8/../../../x86_64-linux-gnu/crtn.o] ==> ignore
  remove lib [gcc]
  remove lib [gcc_s]
  remove lib [gcc]
  remove lib [gcc_s]
  collapse library dir [/usr/lib/gcc/x86_64-linux-gnu/4.8] ==> [/usr/lib/gcc/x86_64-linux-gnu/4.8]
  collapse library dir [/usr/lib/gcc/x86_64-linux-gnu/4.8/../../../x86_64-linux-gnu] ==> [/usr/lib/x86_64-linux-gnu]
  collapse library dir [/usr/lib/gcc/x86_64-linux-gnu/4.8/../../../../lib] ==> [/usr/lib]
  collapse library dir [/lib/x86_64-linux-gnu] ==> [/lib/x86_64-linux-gnu]
  collapse library dir [/lib/../lib] ==> [/lib]
  collapse library dir [/usr/lib/x86_64-linux-gnu] ==> [/usr/lib/x86_64-linux-gnu]
  collapse library dir [/usr/lib/../lib] ==> [/usr/lib]
  collapse library dir [/usr/lib/gcc/x86_64-linux-gnu/4.8/../../..] ==> [/usr/lib]
  implicit libs: [c]
  implicit dirs: [/usr/lib/gcc/x86_64-linux-gnu/4.8;/usr/lib/x86_64-linux-gnu;/usr/lib;/lib/x86_64-linux-gnu;/lib]
  implicit fwks: []


Determining if the CXX compiler works passed with the following output:
Change Dir: /home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp

Run Build Command:/usr/bin/make "cmTryCompileExec1250056792/fast"
make[2]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/make -f CMakeFiles/cmTryCompileExec1250056792.dir/build.make CMakeFiles/cmTryCompileExec1250056792.dir/build
make[3]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/cmake -E cmake_progress_report /home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp/CMakeFiles 1
Building CXX object CMakeFiles/cmTryCompileExec1250056792.dir/testCXXCompiler.cxx.o
/usr/bin/c++     -o CMakeFiles/cmTryCompileExec1250056792.dir/testCXXCompiler.cxx.o -c /home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp/testCXXCompiler.cxx
Linking CXX executable cmTryCompileExec1250056792
/usr/bin/cmake -E cmake_link_script CMakeFiles/cmTryCompileExec1250056792.dir/link.txt --verbose=1
/usr/bin/c++        CMakeFiles/cmTryCompileExec1250056792.dir/testCXXCompiler.cxx.o  -o cmTryCompileExec1250056792 -rdynamic 
make[3]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます
make[2]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます


Detecting CXX compiler ABI info compiled with the following output:
Change Dir: /home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp

Run Build Command:/usr/bin/make "cmTryCompileExec4006480606/fast"
make[2]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/make -f CMakeFiles/cmTryCompileExec4006480606.dir/build.make CMakeFiles/cmTryCompileExec4006480606.dir/build
make[3]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/cmake -E cmake_progress_report /home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp/CMakeFiles 1
Building CXX object CMakeFiles/cmTryCompileExec4006480606.dir/CMakeCXXCompilerABI.cpp.o
/usr/bin/c++     -o CMakeFiles/cmTryCompileExec4006480606.dir/CMakeCXXCompilerABI.cpp.o -c /usr/share/cmake-2.8/Modules/CMakeCXXCompilerABI.cpp
Linking CXX executable cmTryCompileExec4006480606
/usr/bin/cmake -E cmake_link_script CMakeFiles/cmTryCompileExec4006480606.dir/link.txt --verbose=1
/usr/bin/c++      -v CMakeFiles/cmTryCompileExec4006480606.dir/CMakeCXXCompilerABI.cpp.o  -o cmTryCompileExec4006480606 -rdynamic  
Using built-in specs.
COLLECT_GCC=/usr/bin/c++
COLLECT_LTO_WRAPPER=/usr/lib/gcc/x86_64-linux-gnu/4.8/lto-wrapper
Target: x86_64-linux-gnu
Configured with: ../src/configure -v --with-pkgversion='Ubuntu 4.8.2-19ubuntu1' --with-bugurl=file:///usr/share/doc/gcc-4.8/README.Bugs --enable-languages=c,c++,java,go,d,fortran,objc,obj-c++ --prefix=/usr --program-suffix=-4.8 --enable-shared --enable-linker-build-id --libexecdir=/usr/lib --without-included-gettext --enable-threads=posix --with-gxx-include-dir=/usr/include/c++/4.8 --libdir=/usr/lib --enable-nls --with-sysroot=/ --enable-clocale=gnu --enable-libstdcxx-debug --enable-libstdcxx-time=yes --enable-gnu-unique-object --disable-libmudflap --enable-plugin --with-system-zlib --disable-browser-plugin --enable-java-awt=gtk --enable-gtk-cairo --with-java-home=/usr/lib/jvm/java-1.5.0-gcj-4.8-amd64/jre --enable-java-home --with-jvm-root-dir=/usr/lib/jvm/java-1.5.0-gcj-4.8-amd64 --with-jvm-jar-dir=/usr/lib/jvm-exports/java-1.5.0-gcj-4.8-amd64 --with-arch-directory=amd64 --with-ecj-jar=/usr/share/java/eclipse-ecj.jar --enable-objc-gc --enable-multiarch --disable-werror --with-arch-32=i686 --with-abi=m64 --with-multilib-list=m32,m64,mx32 --with-tune=generic --enable-checking=release --build=x86_64-linux-gnu --host=x86_64-linux-gnu --target=x86_64-linux-gnu
Thread model: posix
gcc version 4.8.2 (Ubuntu 4.8.2-19ubuntu1) 
COMPILER_PATH=/usr/lib/gcc/x86_64-linux-gnu/4.8/:/usr/lib/gcc/x86_64-linux-gnu/4.8/:/usr/lib/gcc/x86_64-linux-gnu/:/usr/lib/gcc/x86_64-linux-gnu/4.8/:/usr/lib/gcc/x86_64-linux-gnu/
LIBRARY_PATH=/usr/lib/gcc/x86_64-linux-gnu/4.8/:/usr/lib/gcc/x86_64-linux-gnu/4.8/../../../x86_64-linux-gnu/:/usr/lib/gcc/x86_64-linux-gnu/4.8/../../../../lib/:/lib/x86_64-linux-gnu/:/lib/../lib/:/usr/lib/x86_64-linux-gnu/:/usr/lib/../lib/:/usr/lib/gcc/x86_64-linux-gnu/4.8/../../../:/lib/:/usr/lib/
COLLECT_GCC_OPTIONS='-v' '-o' 'cmTryCompileExec4006480606' '-rdynamic' '-shared-libgcc' '-mtune=generic' '-march=x86-64'
 /usr/lib/gcc/x86_64-linux-gnu/4.8/collect2 --sysroot=/ --build-id --eh-frame-hdr -m elf_x86_64 --hash-style=gnu --as-needed -export-dynamic -dynamic-linker /lib64/ld-linux-x86-64.so.2 -z relro -o cmTryCompileExec4006480606 /usr/lib/gcc/x86_64-linux-gnu/4.8/../../../x86_64-linux-gnu/crt1.o /usr/lib/gcc/x86_64-linux-gnu/4.8/../../../x86_64-linux-gnu/crti.o /usr/lib/gcc/x86_64-linux-gnu/4.8/crtbegin.o -L/usr/lib/gcc/x86_64-linux-gnu/4.8 -L/usr/lib/gcc/x86_64-linux-gnu/4.8/../../../x86_64-linux-gnu -L/usr/lib/gcc/x86_64-linux-gnu/4.8/../../../../lib -L/lib/x86_64-linux-gnu -L/lib/../lib -L/usr/lib/x86_64-linux-gnu -L/usr/lib/../lib -L/usr/lib/gcc/x86_64-linux-gnu/4.8/../../.. CMakeFiles/cmTryCompileExec4006480606.dir/CMakeCXXCompilerABI.cpp.o -lstdc++ -lm -lgcc_s -lgcc -lc -lgcc_s -lgcc /usr/lib/gcc/x86_64-linux-gnu/4.8/crtend.o /usr/lib/gcc/x86_64-linux-gnu/4.8/../../../x86_64-linux-gnu/crtn.o
make[3]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます
make[2]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます


Parsed CXX implicit link information from above output:
  link line regex: [^( *|.*[/\])(ld|([^/\]+-)?ld|collect2)[^/\]*( |$)]
  ignore line: [Change Dir: /home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp]
  ignore line: []
  ignore line: [Run Build Command:/usr/bin/make "cmTryCompileExec4006480606/fast"]
  ignore line: [make[2]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります]
  ignore line: [/usr/bin/make -f CMakeFiles/cmTryCompileExec4006480606.dir/build.make CMakeFiles/cmTryCompileExec4006480606.dir/build]
  ignore line: [make[3]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります]
  ignore line: [/usr/bin/cmake -E cmake_progress_report /home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp/CMakeFiles 1]
  ignore line: [Building CXX object CMakeFiles/cmTryCompileExec4006480606.dir/CMakeCXXCompilerABI.cpp.o]
  ignore line: [/usr/bin/c++     -o CMakeFiles/cmTryCompileExec4006480606.dir/CMakeCXXCompilerABI.cpp.o -c /usr/share/cmake-2.8/Modules/CMakeCXXCompilerABI.cpp]
  ignore line: [Linking CXX executable cmTryCompileExec4006480606]
  ignore line: [/usr/bin/cmake -E cmake_link_script CMakeFiles/cmTryCompileExec4006480606.dir/link.txt --verbose=1]
  ignore line: [/usr/bin/c++      -v CMakeFiles/cmTryCompileExec4006480606.dir/CMakeCXXCompilerABI.cpp.o  -o cmTryCompileExec4006480606 -rdynamic  ]
  ignore line: [Using built-in specs.]
  ignore line: [COLLECT_GCC=/usr/bin/c++]
  ignore line: [COLLECT_LTO_WRAPPER=/usr/lib/gcc/x86_64-linux-gnu/4.8/lto-wrapper]
  ignore line: [Target: x86_64-linux-gnu]
  ignore line: [Configured with: ../src/configure -v --with-pkgversion='Ubuntu 4.8.2-19ubuntu1' --with-bugurl=file:///usr/share/doc/gcc-4.8/README.Bugs --enable-languages=c,c++,java,go,d,fortran,objc,obj-c++ --prefix=/usr --program-suffix=-4.8 --enable-shared --enable-linker-build-id --libexecdir=/usr/lib --without-included-gettext --enable-threads=posix --with-gxx-include-dir=/usr/include/c++/4.8 --libdir=/usr/lib --enable-nls --with-sysroot=/ --enable-clocale=gnu --enable-libstdcxx-debug --enable-libstdcxx-time=yes --enable-gnu-unique-object --disable-libmudflap --enable-plugin --with-system-zlib --disable-browser-plugin --enable-java-awt=gtk --enable-gtk-cairo --with-java-home=/usr/lib/jvm/java-1.5.0-gcj-4.8-amd64/jre --enable-java-home --with-jvm-root-dir=/usr/lib/jvm/java-1.5.0-gcj-4.8-amd64 --with-jvm-jar-dir=/usr/lib/jvm-exports/java-1.5.0-gcj-4.8-amd64 --with-arch-directory=amd64 --with-ecj-jar=/usr/share/java/eclipse-ecj.jar --enable-objc-gc --enable-multiarch --disable-werror --with-arch-32=i686 --with-abi=m64 --with-multilib-list=m32,m64,mx32 --with-tune=generic --enable-checking=release --build=x86_64-linux-gnu --host=x86_64-linux-gnu --target=x86_64-linux-gnu]
  ignore line: [Thread model: posix]
  ignore line: [gcc version 4.8.2 (Ubuntu 4.8.2-19ubuntu1) ]
  ignore line: [COMPILER_PATH=/usr/lib/gcc/x86_64-linux-gnu/4.8/:/usr/lib/gcc/x86_64-linux-gnu/4.8/:/usr/lib/gcc/x86_64-linux-gnu/:/usr/lib/gcc/x86_64-linux-gnu/4.8/:/usr/lib/gcc/x86_64-linux-gnu/]
  ignore line: [LIBRARY_PATH=/usr/lib/gcc/x86_64-linux-gnu/4.8/:/usr/lib/gcc/x86_64-linux-gnu/4.8/../../../x86_64-linux-gnu/:/usr/lib/gcc/x86_64-linux-gnu/4.8/../../../../lib/:/lib/x86_64-linux-gnu/:/lib/../lib/:/usr/lib/x86_64-linux-gnu/:/usr/lib/../lib/:/usr/lib/gcc/x86_64-linux-gnu/4.8/../../../:/lib/:/usr/lib/]
  ignore line: [COLLECT_GCC_OPTIONS='-v' '-o' 'cmTryCompileExec4006480606' '-rdynamic' '-shared-libgcc' '-mtune=generic' '-march=x86-64']
  link line: [ /usr/lib/gcc/x86_64-linux-gnu/4.8/collect2 --sysroot=/ --build-id --eh-frame-hdr -m elf_x86_64 --hash-style=gnu --as-needed -export-dynamic -dynamic-linker /lib64/ld-linux-x86-64.so.2 -z relro -o cmTryCompileExec4006480606 /usr/lib/gcc/x86_64-linux-gnu/4.8/../../../x86_64-linux-gnu/crt1.o /usr/lib/gcc/x86_64-linux-gnu/4.8/../../../x86_64-linux-gnu/crti.o /usr/lib/gcc/x86_64-linux-gnu/4.8/crtbegin.o -L/usr/lib/gcc/x86_64-linux-gnu/4.8 -L/usr/lib/gcc/x86_64-linux-gnu/4.8/../../../x86_64-linux-gnu -L/usr/lib/gcc/x86_64-linux-gnu/4.8/../../../../lib -L/lib/x86_64-linux-gnu -L/lib/../lib -L/usr/lib/x86_64-linux-gnu -L/usr/lib/../lib -L/usr/lib/gcc/x86_64-linux-gnu/4.8/../../.. CMakeFiles/cmTryCompileExec4006480606.dir/CMakeCXXCompilerABI.cpp.o -lstdc++ -lm -lgcc_s -lgcc -lc -lgcc_s -lgcc /usr/lib/gcc/x86_64-linux-gnu/4.8/crtend.o /usr/lib/gcc/x86_64-linux-gnu/4.8/../../../x86_64-linux-gnu/crtn.o]
    arg [/usr/lib/gcc/x86_64-linux-gnu/4.8/collect2] ==> ignore
    arg [--sysroot=/] ==> ignore
    arg [--build-id] ==> ignore
    arg [--eh-frame-hdr] ==> ignore
    arg [-m] ==> ignore
    arg [elf_x86_64] ==> ignore
    arg [--hash-style=gnu] ==> ignore
    arg [--as-needed] ==> ignore
    arg [-export-dynamic] ==> ignore
    arg [-dynamic-linker] ==> ignore
    arg [/lib64/ld-linux-x86-64.so.2] ==> ignore
    arg [-zrelro] ==> ignore
    arg [-o] ==> ignore
    arg [cmTryCompileExec4006480606] ==> ignore
    arg [/usr/lib/gcc/x86_64-linux-gnu/4.8/../../../x86_64-linux-gnu/crt1.o] ==> ignore
    arg [/usr/lib/gcc/x86_64-linux-gnu/4.8/../../../x86_64-linux-gnu/crti.o] ==> ignore
    arg [/usr/lib/gcc/x86_64-linux-gnu/4.8/crtbegin.o] ==> ignore
    arg [-L/usr/lib/gcc/x86_64-linux-gnu/4.8] ==> dir [/usr/lib/gcc/x86_64-linux-gnu/4.8]
    arg [-L/usr/lib/gcc/x86_64-linux-gnu/4.8/../../../x86_64-linux-gnu] ==> dir [/usr/lib/gcc/x86_64-linux-gnu/4.8/../../../x86_64-linux-gnu]
    arg [-L/usr/lib/gcc/x86_64-linux-gnu/4.8/../../../../lib] ==> dir [/usr/lib/gcc/x86_64-linux-gnu/4.8/../../../../lib]
    arg [-L/lib/x86_64-linux-gnu] ==> dir [/lib/x86_64-linux-gnu]
    arg [-L/lib/../lib] ==> dir [/lib/../lib]
    arg [-L/usr/lib/x86_64-linux-gnu] ==> dir [/usr/lib/x86_64-linux-gnu]
    arg [-L/usr/lib/../lib] ==> dir [/usr/lib/../lib]
    arg [-L/usr/lib/gcc/x86_64-linux-gnu/4.8/../../..] ==> dir [/usr/lib/gcc/x86_64-linux-gnu/4.8/../../..]
    arg [CMakeFiles/cmTryCompileExec4006480606.dir/CMakeCXXCompilerABI.cpp.o] ==> ignore
    arg [-lstdc++] ==> lib [stdc++]
    arg [-lm] ==> lib [m]
    arg [-lgcc_s] ==> lib [gcc_s]
    arg [-lgcc] ==> lib [gcc]
    arg [-lc] ==> lib [c]
    arg [-lgcc_s] ==> lib [gcc_s]
    arg [-lgcc] ==> lib [gcc]
    arg [/usr/lib/gcc/x86_64-linux-gnu/4.8/crtend.o] ==> ignore
    arg [/usr/lib/gcc/x86_64-linux-gnu/4.8/../../../x86_64-linux-gnu/crtn.o] ==> ignore
  remove lib [gcc_s]
  remove lib [gcc]
  remove lib [gcc_s]
  remove lib [gcc]
  collapse library dir [/usr/lib/gcc/x86_64-linux-gnu/4.8] ==> [/usr/lib/gcc/x86_64-linux-gnu/4.8]
  collapse library dir [/usr/lib/gcc/x86_64-linux-gnu/4.8/../../../x86_64-linux-gnu] ==> [/usr/lib/x86_64-linux-gnu]
  collapse library dir [/usr/lib/gcc/x86_64-linux-gnu/4.8/../../../../lib] ==> [/usr/lib]
  collapse library dir [/lib/x86_64-linux-gnu] ==> [/lib/x86_64-linux-gnu]
  collapse library dir [/lib/../lib] ==> [/lib]
  collapse library dir [/usr/lib/x86_64-linux-gnu] ==> [/usr/lib/x86_64-linux-gnu]
  collapse library dir [/usr/lib/../lib] ==> [/usr/lib]
  collapse library dir [/usr/lib/gcc/x86_64-linux-gnu/4.8/../../..] ==> [/usr/lib]
  implicit libs: [stdc++;m;c]
  implicit dirs: [/usr/lib/gcc/x86_64-linux-gnu/4.8;/usr/lib/x86_64-linux-gnu;/usr/lib;/lib/x86_64-linux-gnu;/lib]
  implicit fwks: []


Performing C SOURCE FILE Test HAVE_inline succeded with the following output:
Change Dir: /home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp

Run Build Command:/usr/bin/make "cmTryCompileExec1263810822/fast"
make[2]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/make -f CMakeFiles/cmTryCompileExec1263810822.dir/build.make CMakeFiles/cmTryCompileExec1263810822.dir/build
make[3]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/cmake -E cmake_progress_report /home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp/CMakeFiles 1
Building C object CMakeFiles/cmTryCompileExec1263810822.dir/src.c.o
/usr/bin/cc  -DKEYWORD=inline -DHAVE_inline   -o CMakeFiles/cmTryCompileExec1263810822.dir/src.c.o   -c /home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp/src.c
Linking C executable cmTryCompileExec1263810822
/usr/bin/cmake -E cmake_link_script CMakeFiles/cmTryCompileExec1263810822.dir/link.txt --verbose=1
/usr/bin/cc   -DHAVE_inline    CMakeFiles/cmTryCompileExec1263810822.dir/src.c.o  -o cmTryCompileExec1263810822 -rdynamic 
make[3]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます
make[2]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます

Source file was:

		#include <stdio.h>
		KEYWORD void a() {}
		int main(int argc, char **argv) { a(); return 0; }
		
Performing C SOURCE FILE Test HAVE___inline__ succeded with the following output:
Change Dir: /home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp

Run Build Command:/usr/bin/make "cmTryCompileExec2865947650/fast"
make[2]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/make -f CMakeFiles/cmTryCompileExec2865947650.dir/build.make CMakeFiles/cmTryCompileExec2865947650.dir/build
make[3]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/cmake -E cmake_progress_report /home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp/CMakeFiles 1
Building C object CMakeFiles/cmTryCompileExec2865947650.dir/src.c.o
/usr/bin/cc  -DKEYWORD=__inline__ -DHAVE___inline__   -o CMakeFiles/cmTryCompileExec2865947650.dir/src.c.o   -c /home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp/src.c
Linking C executable cmTryCompileExec2865947650
/usr/bin/cmake -E cmake_link_script CMakeFiles/cmTryCompileExec2865947650.dir/link.txt --verbose=1
/usr/bin/cc   -DHAVE___inline__    CMakeFiles/cmTryCompileExec2865947650.dir/src.c.o  -o cmTryCompileExec2865947650 -rdynamic 
make[3]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます
make[2]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます

Source file was:

		#include <stdio.h>
		KEYWORD void a() {}
		int main(int argc, char **argv) { a(); return 0; }
		
Performing C SOURCE FILE Test HAVE___inline succeded with the following output:
Change Dir: /home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp

Run Build Command:/usr/bin/make "cmTryCompileExec3551994461/fast"
make[2]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/make -f CMakeFiles/cmTryCompileExec3551994461.dir/build.make CMakeFiles/cmTryCompileExec3551994461.dir/build
make[3]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/cmake -E cmake_progress_report /home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp/CMakeFiles 1
Building C object CMakeFiles/cmTryCompileExec3551994461.dir/src.c.o
/usr/bin/cc  -DKEYWORD=__inline -DHAVE___inline   -o CMakeFiles/cmTryCompileExec3551994461.dir/src.c.o   -c /home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp/src.c
Linking C executable cmTryCompileExec3551994461
/usr/bin/cmake -E cmake_link_script CMakeFiles/cmTryCompileExec3551994461.dir/link.txt --verbose=1
/usr/bin/cc   -DHAVE___inline    CMakeFiles/cmTryCompileExec3551994461.dir/src.c.o  -o cmTryCompileExec3551994461 -rdynamic 
make[3]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます
make[2]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます

Source file was:

		#include <stdio.h>
		KEYWORD void a() {}
		int main(int argc, char **argv) { a(); return 0; }
		
Determining if the function bzero exists passed with the following output:
Change Dir: /home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp

Run Build Command:/usr/bin/make "cmTryCompileExec1724468604/fast"
make[2]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/make -f CMakeFiles/cmTryCompileExec1724468604.dir/build.make CMakeFiles/cmTryCompileExec1724468604.dir/build
make[3]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/cmake -E cmake_progress_report /home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp/CMakeFiles 1
Building C object CMakeFiles/cmTryCompileExec1724468604.dir/CheckFunctionExists.c.o
/usr/bin/cc  -DKEYWORD=__inline -DCHECK_FUNCTION_EXISTS=bzero   -o CMakeFiles/cmTryCompileExec1724468604.dir/CheckFunctionExists.c.o   -c /usr/share/cmake-2.8/Modules/CheckFunctionExists.c
<command-line>:0:23: warning: conflicting types for built-in function ‘bzero’ [enabled by default]
/usr/share/cmake-2.8/Modules/CheckFunctionExists.c:3:6: note: in expansion of macro ‘CHECK_FUNCTION_EXISTS’
 char CHECK_FUNCTION_EXISTS();
      ^
Linking C executable cmTryCompileExec1724468604
/usr/bin/cmake -E cmake_link_script CMakeFiles/cmTryCompileExec1724468604.dir/link.txt --verbose=1
/usr/bin/cc   -DCHECK_FUNCTION_EXISTS=bzero    CMakeFiles/cmTryCompileExec1724468604.dir/CheckFunctionExists.c.o  -o cmTryCompileExec1724468604 -rdynamic 
make[3]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます
make[2]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます


Determining if the function fork exists passed with the following output:
Change Dir: /home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp

Run Build Command:/usr/bin/make "cmTryCompileExec4153805147/fast"
make[2]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/make -f CMakeFiles/cmTryCompileExec4153805147.dir/build.make CMakeFiles/cmTryCompileExec4153805147.dir/build
make[3]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/cmake -E cmake_progress_report /home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp/CMakeFiles 1
Building C object CMakeFiles/cmTryCompileExec4153805147.dir/CheckFunctionExists.c.o
/usr/bin/cc  -DKEYWORD=__inline -DCHECK_FUNCTION_EXISTS=fork   -o CMakeFiles/cmTryCompileExec4153805147.dir/CheckFunctionExists.c.o   -c /usr/share/cmake-2.8/Modules/CheckFunctionExists.c
<command-line>:0:23: warning: conflicting types for built-in function ‘fork’ [enabled by default]
/usr/share/cmake-2.8/Modules/CheckFunctionExists.c:3:6: note: in expansion of macro ‘CHECK_FUNCTION_EXISTS’
 char CHECK_FUNCTION_EXISTS();
      ^
Linking C executable cmTryCompileExec4153805147
/usr/bin/cmake -E cmake_link_script CMakeFiles/cmTryCompileExec4153805147.dir/link.txt --verbose=1
/usr/bin/cc   -DCHECK_FUNCTION_EXISTS=fork    CMakeFiles/cmTryCompileExec4153805147.dir/CheckFunctionExists.c.o  -o cmTryCompileExec4153805147 -rdynamic 
make[3]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます
make[2]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます


Determining if the function malloc exists passed with the following output:
Change Dir: /home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp

Run Build Command:/usr/bin/make "cmTryCompileExec4040871554/fast"
make[2]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/make -f CMakeFiles/cmTryCompileExec4040871554.dir/build.make CMakeFiles/cmTryCompileExec4040871554.dir/build
make[3]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/cmake -E cmake_progress_report /home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp/CMakeFiles 1
Building C object CMakeFiles/cmTryCompileExec4040871554.dir/CheckFunctionExists.c.o
/usr/bin/cc  -DKEYWORD=__inline -DCHECK_FUNCTION_EXISTS=malloc   -o CMakeFiles/cmTryCompileExec4040871554.dir/CheckFunctionExists.c.o   -c /usr/share/cmake-2.8/Modules/CheckFunctionExists.c
<command-line>:0:23: warning: conflicting types for built-in function ‘malloc’ [enabled by default]
/usr/share/cmake-2.8/Modules/CheckFunctionExists.c:3:6: note: in expansion of macro ‘CHECK_FUNCTION_EXISTS’
 char CHECK_FUNCTION_EXISTS();
      ^
Linking C executable cmTryCompileExec4040871554
/usr/bin/cmake -E cmake_link_script CMakeFiles/cmTryCompileExec4040871554.dir/link.txt --verbose=1
/usr/bin/cc   -DCHECK_FUNCTION_EXISTS=malloc    CMakeFiles/cmTryCompileExec4040871554.dir/CheckFunctionExists.c.o  -o cmTryCompileExec4040871554 -rdynamic 
make[3]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます
make[2]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます


Determining if the function memset exists passed with the following output:
Change Dir: /home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp

Run Build Command:/usr/bin/make "cmTryCompileExec2938728872/fast"
make[2]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/make -f CMakeFiles/cmTryCompileExec2938728872.dir/build.make CMakeFiles/cmTryCompileExec2938728872.dir/build
make[3]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/cmake -E cmake_progress_report /home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp/CMakeFiles 1
Building C object CMakeFiles/cmTryCompileExec2938728872.dir/CheckFunctionExists.c.o
/usr/bin/cc  -DKEYWORD=__inline -DCHECK_FUNCTION_EXISTS=memset   -o CMakeFiles/cmTryCompileExec2938728872.dir/CheckFunctionExists.c.o   -c /usr/share/cmake-2.8/Modules/CheckFunctionExists.c
<command-line>:0:23: warning: conflicting types for built-in function ‘memset’ [enabled by default]
/usr/share/cmake-2.8/Modules/CheckFunctionExists.c:3:6: note: in expansion of macro ‘CHECK_FUNCTION_EXISTS’
 char CHECK_FUNCTION_EXISTS();
      ^
Linking C executable cmTryCompileExec2938728872
/usr/bin/cmake -E cmake_link_script CMakeFiles/cmTryCompileExec2938728872.dir/link.txt --verbose=1
/usr/bin/cc   -DCHECK_FUNCTION_EXISTS=memset    CMakeFiles/cmTryCompileExec2938728872.dir/CheckFunctionExists.c.o  -o cmTryCompileExec2938728872 -rdynamic 
make[3]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます
make[2]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます


Determining if the function realloc exists passed with the following output:
Change Dir: /home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp

Run Build Command:/usr/bin/make "cmTryCompileExec3064733492/fast"
make[2]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/make -f CMakeFiles/cmTryCompileExec3064733492.dir/build.make CMakeFiles/cmTryCompileExec3064733492.dir/build
make[3]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/cmake -E cmake_progress_report /home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp/CMakeFiles 1
Building C object CMakeFiles/cmTryCompileExec3064733492.dir/CheckFunctionExists.c.o
/usr/bin/cc  -DKEYWORD=__inline -DCHECK_FUNCTION_EXISTS=realloc   -o CMakeFiles/cmTryCompileExec3064733492.dir/CheckFunctionExists.c.o   -c /usr/share/cmake-2.8/Modules/CheckFunctionExists.c
<command-line>:0:23: warning: conflicting types for built-in function ‘realloc’ [enabled by default]
/usr/share/cmake-2.8/Modules/CheckFunctionExists.c:3:6: note: in expansion of macro ‘CHECK_FUNCTION_EXISTS’
 char CHECK_FUNCTION_EXISTS();
      ^
Linking C executable cmTryCompileExec3064733492
/usr/bin/cmake -E cmake_link_script CMakeFiles/cmTryCompileExec3064733492.dir/link.txt --verbose=1
/usr/bin/cc   -DCHECK_FUNCTION_EXISTS=realloc    CMakeFiles/cmTryCompileExec3064733492.dir/CheckFunctionExists.c.o  -o cmTryCompileExec3064733492 -rdynamic 
make[3]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます
make[2]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます


Determining if the function socket exists passed with the following output:
Change Dir: /home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp

Run Build Command:/usr/bin/make "cmTryCompileExec2145008269/fast"
make[2]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/make -f CMakeFiles/cmTryCompileExec2145008269.dir/build.make CMakeFiles/cmTryCompileExec2145008269.dir/build
make[3]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/cmake -E cmake_progress_report /home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp/CMakeFiles 1
Building C object CMakeFiles/cmTryCompileExec2145008269.dir/CheckFunctionExists.c.o
/usr/bin/cc  -DKEYWORD=__inline -DCHECK_FUNCTION_EXISTS=socket   -o CMakeFiles/cmTryCompileExec2145008269.dir/CheckFunctionExists.c.o   -c /usr/share/cmake-2.8/Modules/CheckFunctionExists.c
Linking C executable cmTryCompileExec2145008269
/usr/bin/cmake -E cmake_link_script CMakeFiles/cmTryCompileExec2145008269.dir/link.txt --verbose=1
/usr/bin/cc   -DCHECK_FUNCTION_EXISTS=socket    CMakeFiles/cmTryCompileExec2145008269.dir/CheckFunctionExists.c.o  -o cmTryCompileExec2145008269 -rdynamic 
make[3]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます
make[2]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます


Determining if the function strerror exists passed with the following output:
Change Dir: /home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp

Run Build Command:/usr/bin/make "cmTryCompileExec1277909133/fast"
make[2]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/make -f CMakeFiles/cmTryCompileExec1277909133.dir/build.make CMakeFiles/cmTryCompileExec1277909133.dir/build
make[3]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/cmake -E cmake_progress_report /home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp/CMakeFiles 1
Building C object CMakeFiles/cmTryCompileExec1277909133.dir/CheckFunctionExists.c.o
/usr/bin/cc  -DKEYWORD=__inline -DCHECK_FUNCTION_EXISTS=strerror   -o CMakeFiles/cmTryCompileExec1277909133.dir/CheckFunctionExists.c.o   -c /usr/share/cmake-2.8/Modules/CheckFunctionExists.c
Linking C executable cmTryCompileExec1277909133
/usr/bin/cmake -E cmake_link_script CMakeFiles/cmTryCompileExec1277909133.dir/link.txt --verbose=1
/usr/bin/cc   -DCHECK_FUNCTION_EXISTS=strerror    CMakeFiles/cmTryCompileExec1277909133.dir/CheckFunctionExists.c.o  -o cmTryCompileExec1277909133 -rdynamic 
make[3]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます
make[2]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます


Determining if the function vfork exists passed with the following output:
Change Dir: /home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp

Run Build Command:/usr/bin/make "cmTryCompileExec1149003063/fast"
make[2]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/make -f CMakeFiles/cmTryCompileExec1149003063.dir/build.make CMakeFiles/cmTryCompileExec1149003063.dir/build
make[3]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/cmake -E cmake_progress_report /home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp/CMakeFiles 1
Building C object CMakeFiles/cmTryCompileExec1149003063.dir/CheckFunctionExists.c.o
/usr/bin/cc  -DKEYWORD=__inline -DCHECK_FUNCTION_EXISTS=vfork   -o CMakeFiles/cmTryCompileExec1149003063.dir/CheckFunctionExists.c.o   -c /usr/share/cmake-2.8/Modules/CheckFunctionExists.c
Linking C executable cmTryCompileExec1149003063
/usr/bin/cmake -E cmake_link_script CMakeFiles/cmTryCompileExec1149003063.dir/link.txt --verbose=1
/usr/bin/cc   -DCHECK_FUNCTION_EXISTS=vfork    CMakeFiles/cmTryCompileExec1149003063.dir/CheckFunctionExists.c.o  -o cmTryCompileExec1149003063 -rdynamic 
make[3]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます
make[2]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます


Determining if the function getifaddrs exists passed with the following output:
Change Dir: /home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp

Run Build Command:/usr/bin/make "cmTryCompileExec2078854040/fast"
make[2]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/make -f CMakeFiles/cmTryCompileExec2078854040.dir/build.make CMakeFiles/cmTryCompileExec2078854040.dir/build
make[3]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/cmake -E cmake_progress_report /home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp/CMakeFiles 1
Building C object CMakeFiles/cmTryCompileExec2078854040.dir/CheckFunctionExists.c.o
/usr/bin/cc  -DKEYWORD=__inline -DCHECK_FUNCTION_EXISTS=getifaddrs   -o CMakeFiles/cmTryCompileExec2078854040.dir/CheckFunctionExists.c.o   -c /usr/share/cmake-2.8/Modules/CheckFunctionExists.c
Linking C executable cmTryCompileExec2078854040
/usr/bin/cmake -E cmake_link_script CMakeFiles/cmTryCompileExec2078854040.dir/link.txt --verbose=1
/usr/bin/cc   -DCHECK_FUNCTION_EXISTS=getifaddrs    CMakeFiles/cmTryCompileExec2078854040.dir/CheckFunctionExists.c.o  -o cmTryCompileExec2078854040 -rdynamic 
make[3]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます
make[2]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます


Determining if the include file dlfcn.h exists passed with the following output:
Change Dir: /home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp

Run Build Command:/usr/bin/make "cmTryCompileExec1535405440/fast"
make[2]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/make -f CMakeFiles/cmTryCompileExec1535405440.dir/build.make CMakeFiles/cmTryCompileExec1535405440.dir/build
make[3]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/cmake -E cmake_progress_report /home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp/CMakeFiles 1
Building C object CMakeFiles/cmTryCompileExec1535405440.dir/CheckIncludeFile.c.o
/usr/bin/cc  -DKEYWORD=__inline  -o CMakeFiles/cmTryCompileExec1535405440.dir/CheckIncludeFile.c.o   -c /home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp/CheckIncludeFile.c
Linking C executable cmTryCompileExec1535405440
/usr/bin/cmake -E cmake_link_script CMakeFiles/cmTryCompileExec1535405440.dir/link.txt --verbose=1
/usr/bin/cc       CMakeFiles/cmTryCompileExec1535405440.dir/CheckIncludeFile.c.o  -o cmTryCompileExec1535405440 -rdynamic 
make[3]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます
make[2]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます


Determining if the include file fcntl.h exists passed with the following output:
Change Dir: /home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp

Run Build Command:/usr/bin/make "cmTryCompileExec1534038697/fast"
make[2]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/make -f CMakeFiles/cmTryCompileExec1534038697.dir/build.make CMakeFiles/cmTryCompileExec1534038697.dir/build
make[3]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/cmake -E cmake_progress_report /home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp/CMakeFiles 1
Building C object CMakeFiles/cmTryCompileExec1534038697.dir/CheckIncludeFile.c.o
/usr/bin/cc  -DKEYWORD=__inline  -o CMakeFiles/cmTryCompileExec1534038697.dir/CheckIncludeFile.c.o   -c /home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp/CheckIncludeFile.c
Linking C executable cmTryCompileExec1534038697
/usr/bin/cmake -E cmake_link_script CMakeFiles/cmTryCompileExec1534038697.dir/link.txt --verbose=1
/usr/bin/cc       CMakeFiles/cmTryCompileExec1534038697.dir/CheckIncludeFile.c.o  -o cmTryCompileExec1534038697 -rdynamic 
make[3]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます
make[2]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます


Determining if the include file inttypes.h exists passed with the following output:
Change Dir: /home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp

Run Build Command:/usr/bin/make "cmTryCompileExec725892301/fast"
make[2]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/make -f CMakeFiles/cmTryCompileExec725892301.dir/build.make CMakeFiles/cmTryCompileExec725892301.dir/build
make[3]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/cmake -E cmake_progress_report /home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp/CMakeFiles 1
Building C object CMakeFiles/cmTryCompileExec725892301.dir/CheckIncludeFile.c.o
/usr/bin/cc  -DKEYWORD=__inline  -o CMakeFiles/cmTryCompileExec725892301.dir/CheckIncludeFile.c.o   -c /home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp/CheckIncludeFile.c
Linking C executable cmTryCompileExec725892301
/usr/bin/cmake -E cmake_link_script CMakeFiles/cmTryCompileExec725892301.dir/link.txt --verbose=1
/usr/bin/cc       CMakeFiles/cmTryCompileExec725892301.dir/CheckIncludeFile.c.o  -o cmTryCompileExec725892301 -rdynamic 
make[3]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます
make[2]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます


Determining if the include file memory.h exists passed with the following output:
Change Dir: /home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp

Run Build Command:/usr/bin/make "cmTryCompileExec3891669934/fast"
make[2]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/make -f CMakeFiles/cmTryCompileExec3891669934.dir/build.make CMakeFiles/cmTryCompileExec3891669934.dir/build
make[3]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/cmake -E cmake_progress_report /home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp/CMakeFiles 1
Building C object CMakeFiles/cmTryCompileExec3891669934.dir/CheckIncludeFile.c.o
/usr/bin/cc  -DKEYWORD=__inline  -o CMakeFiles/cmTryCompileExec3891669934.dir/CheckIncludeFile.c.o   -c /home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp/CheckIncludeFile.c
Linking C executable cmTryCompileExec3891669934
/usr/bin/cmake -E cmake_link_script CMakeFiles/cmTryCompileExec3891669934.dir/link.txt --verbose=1
/usr/bin/cc       CMakeFiles/cmTryCompileExec3891669934.dir/CheckIncludeFile.c.o  -o cmTryCompileExec3891669934 -rdynamic 
make[3]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます
make[2]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます


Determining if the include file netinet/in.h exists passed with the following output:
Change Dir: /home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp

Run Build Command:/usr/bin/make "cmTryCompileExec2923555724/fast"
make[2]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/make -f CMakeFiles/cmTryCompileExec2923555724.dir/build.make CMakeFiles/cmTryCompileExec2923555724.dir/build
make[3]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/cmake -E cmake_progress_report /home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp/CMakeFiles 1
Building C object CMakeFiles/cmTryCompileExec2923555724.dir/CheckIncludeFile.c.o
/usr/bin/cc  -DKEYWORD=__inline  -o CMakeFiles/cmTryCompileExec2923555724.dir/CheckIncludeFile.c.o   -c /home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp/CheckIncludeFile.c
Linking C executable cmTryCompileExec2923555724
/usr/bin/cmake -E cmake_link_script CMakeFiles/cmTryCompileExec2923555724.dir/link.txt --verbose=1
/usr/bin/cc       CMakeFiles/cmTryCompileExec2923555724.dir/CheckIncludeFile.c.o  -o cmTryCompileExec2923555724 -rdynamic 
make[3]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます
make[2]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます


Determining if the include file stdint.h exists passed with the following output:
Change Dir: /home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp

Run Build Command:/usr/bin/make "cmTryCompileExec730309859/fast"
make[2]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/make -f CMakeFiles/cmTryCompileExec730309859.dir/build.make CMakeFiles/cmTryCompileExec730309859.dir/build
make[3]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/cmake -E cmake_progress_report /home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp/CMakeFiles 1
Building C object CMakeFiles/cmTryCompileExec730309859.dir/CheckIncludeFile.c.o
/usr/bin/cc  -DKEYWORD=__inline  -o CMakeFiles/cmTryCompileExec730309859.dir/CheckIncludeFile.c.o   -c /home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp/CheckIncludeFile.c
Linking C executable cmTryCompileExec730309859
/usr/bin/cmake -E cmake_link_script CMakeFiles/cmTryCompileExec730309859.dir/link.txt --verbose=1
/usr/bin/cc       CMakeFiles/cmTryCompileExec730309859.dir/CheckIncludeFile.c.o  -o cmTryCompileExec730309859 -rdynamic 
make[3]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます
make[2]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます


Determining if the include file stdlib.h exists passed with the following output:
Change Dir: /home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp

Run Build Command:/usr/bin/make "cmTryCompileExec4070923440/fast"
make[2]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/make -f CMakeFiles/cmTryCompileExec4070923440.dir/build.make CMakeFiles/cmTryCompileExec4070923440.dir/build
make[3]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/cmake -E cmake_progress_report /home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp/CMakeFiles 1
Building C object CMakeFiles/cmTryCompileExec4070923440.dir/CheckIncludeFile.c.o
/usr/bin/cc  -DKEYWORD=__inline  -o CMakeFiles/cmTryCompileExec4070923440.dir/CheckIncludeFile.c.o   -c /home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp/CheckIncludeFile.c
Linking C executable cmTryCompileExec4070923440
/usr/bin/cmake -E cmake_link_script CMakeFiles/cmTryCompileExec4070923440.dir/link.txt --verbose=1
/usr/bin/cc       CMakeFiles/cmTryCompileExec4070923440.dir/CheckIncludeFile.c.o  -o cmTryCompileExec4070923440 -rdynamic 
make[3]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます
make[2]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます


Determining if the include file strings.h exists passed with the following output:
Change Dir: /home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp

Run Build Command:/usr/bin/make "cmTryCompileExec778496753/fast"
make[2]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/make -f CMakeFiles/cmTryCompileExec778496753.dir/build.make CMakeFiles/cmTryCompileExec778496753.dir/build
make[3]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/cmake -E cmake_progress_report /home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp/CMakeFiles 1
Building C object CMakeFiles/cmTryCompileExec778496753.dir/CheckIncludeFile.c.o
/usr/bin/cc  -DKEYWORD=__inline  -o CMakeFiles/cmTryCompileExec778496753.dir/CheckIncludeFile.c.o   -c /home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp/CheckIncludeFile.c
Linking C executable cmTryCompileExec778496753
/usr/bin/cmake -E cmake_link_script CMakeFiles/cmTryCompileExec778496753.dir/link.txt --verbose=1
/usr/bin/cc       CMakeFiles/cmTryCompileExec778496753.dir/CheckIncludeFile.c.o  -o cmTryCompileExec778496753 -rdynamic 
make[3]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます
make[2]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます


Determining if the include file string.h exists passed with the following output:
Change Dir: /home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp

Run Build Command:/usr/bin/make "cmTryCompileExec2312090419/fast"
make[2]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/make -f CMakeFiles/cmTryCompileExec2312090419.dir/build.make CMakeFiles/cmTryCompileExec2312090419.dir/build
make[3]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/cmake -E cmake_progress_report /home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp/CMakeFiles 1
Building C object CMakeFiles/cmTryCompileExec2312090419.dir/CheckIncludeFile.c.o
/usr/bin/cc  -DKEYWORD=__inline  -o CMakeFiles/cmTryCompileExec2312090419.dir/CheckIncludeFile.c.o   -c /home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp/CheckIncludeFile.c
Linking C executable cmTryCompileExec2312090419
/usr/bin/cmake -E cmake_link_script CMakeFiles/cmTryCompileExec2312090419.dir/link.txt --verbose=1
/usr/bin/cc       CMakeFiles/cmTryCompileExec2312090419.dir/CheckIncludeFile.c.o  -o cmTryCompileExec2312090419 -rdynamic 
make[3]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます
make[2]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます


Determining if the include file sys/prctl.h exists passed with the following output:
Change Dir: /home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp

Run Build Command:/usr/bin/make "cmTryCompileExec3160023425/fast"
make[2]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/make -f CMakeFiles/cmTryCompileExec3160023425.dir/build.make CMakeFiles/cmTryCompileExec3160023425.dir/build
make[3]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/cmake -E cmake_progress_report /home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp/CMakeFiles 1
Building C object CMakeFiles/cmTryCompileExec3160023425.dir/CheckIncludeFile.c.o
/usr/bin/cc  -DKEYWORD=__inline  -o CMakeFiles/cmTryCompileExec3160023425.dir/CheckIncludeFile.c.o   -c /home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp/CheckIncludeFile.c
Linking C executable cmTryCompileExec3160023425
/usr/bin/cmake -E cmake_link_script CMakeFiles/cmTryCompileExec3160023425.dir/link.txt --verbose=1
/usr/bin/cc       CMakeFiles/cmTryCompileExec3160023425.dir/CheckIncludeFile.c.o  -o cmTryCompileExec3160023425 -rdynamic 
make[3]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます
make[2]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます


Determining if the include file sys/socket.h exists passed with the following output:
Change Dir: /home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp

Run Build Command:/usr/bin/make "cmTryCompileExec2452380158/fast"
make[2]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/make -f CMakeFiles/cmTryCompileExec2452380158.dir/build.make CMakeFiles/cmTryCompileExec2452380158.dir/build
make[3]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/cmake -E cmake_progress_report /home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp/CMakeFiles 1
Building C object CMakeFiles/cmTryCompileExec2452380158.dir/CheckIncludeFile.c.o
/usr/bin/cc  -DKEYWORD=__inline  -o CMakeFiles/cmTryCompileExec2452380158.dir/CheckIncludeFile.c.o   -c /home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp/CheckIncludeFile.c
Linking C executable cmTryCompileExec2452380158
/usr/bin/cmake -E cmake_link_script CMakeFiles/cmTryCompileExec2452380158.dir/link.txt --verbose=1
/usr/bin/cc       CMakeFiles/cmTryCompileExec2452380158.dir/CheckIncludeFile.c.o  -o cmTryCompileExec2452380158 -rdynamic 
make[3]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます
make[2]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます


Determining if the include file sys/stat.h exists passed with the following output:
Change Dir: /home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp

Run Build Command:/usr/bin/make "cmTryCompileExec3166662130/fast"
make[2]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/make -f CMakeFiles/cmTryCompileExec3166662130.dir/build.make CMakeFiles/cmTryCompileExec3166662130.dir/build
make[3]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/cmake -E cmake_progress_report /home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp/CMakeFiles 1
Building C object CMakeFiles/cmTryCompileExec3166662130.dir/CheckIncludeFile.c.o
/usr/bin/cc  -DKEYWORD=__inline  -o CMakeFiles/cmTryCompileExec3166662130.dir/CheckIncludeFile.c.o   -c /home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp/CheckIncludeFile.c
Linking C executable cmTryCompileExec3166662130
/usr/bin/cmake -E cmake_link_script CMakeFiles/cmTryCompileExec3166662130.dir/link.txt --verbose=1
/usr/bin/cc       CMakeFiles/cmTryCompileExec3166662130.dir/CheckIncludeFile.c.o  -o cmTryCompileExec3166662130 -rdynamic 
make[3]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます
make[2]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます


Determining if the include file sys/types.h exists passed with the following output:
Change Dir: /home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp

Run Build Command:/usr/bin/make "cmTryCompileExec3077377729/fast"
make[2]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/make -f CMakeFiles/cmTryCompileExec3077377729.dir/build.make CMakeFiles/cmTryCompileExec3077377729.dir/build
make[3]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/cmake -E cmake_progress_report /home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp/CMakeFiles 1
Building C object CMakeFiles/cmTryCompileExec3077377729.dir/CheckIncludeFile.c.o
/usr/bin/cc  -DKEYWORD=__inline  -o CMakeFiles/cmTryCompileExec3077377729.dir/CheckIncludeFile.c.o   -c /home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp/CheckIncludeFile.c
Linking C executable cmTryCompileExec3077377729
/usr/bin/cmake -E cmake_link_script CMakeFiles/cmTryCompileExec3077377729.dir/link.txt --verbose=1
/usr/bin/cc       CMakeFiles/cmTryCompileExec3077377729.dir/CheckIncludeFile.c.o  -o cmTryCompileExec3077377729 -rdynamic 
make[3]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます
make[2]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます


Determining if the include file unistd.h exists passed with the following output:
Change Dir: /home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp

Run Build Command:/usr/bin/make "cmTryCompileExec836735072/fast"
make[2]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/make -f CMakeFiles/cmTryCompileExec836735072.dir/build.make CMakeFiles/cmTryCompileExec836735072.dir/build
make[3]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/cmake -E cmake_progress_report /home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp/CMakeFiles 1
Building C object CMakeFiles/cmTryCompileExec836735072.dir/CheckIncludeFile.c.o
/usr/bin/cc  -DKEYWORD=__inline  -o CMakeFiles/cmTryCompileExec836735072.dir/CheckIncludeFile.c.o   -c /home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp/CheckIncludeFile.c
Linking C executable cmTryCompileExec836735072
/usr/bin/cmake -E cmake_link_script CMakeFiles/cmTryCompileExec836735072.dir/link.txt --verbose=1
/usr/bin/cc       CMakeFiles/cmTryCompileExec836735072.dir/CheckIncludeFile.c.o  -o cmTryCompileExec836735072 -rdynamic 
make[3]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます
make[2]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます


Determining if the include file zlib.h exists passed with the following output:
Change Dir: /home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp

Run Build Command:/usr/bin/make "cmTryCompileExec3258292608/fast"
make[2]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/make -f CMakeFiles/cmTryCompileExec3258292608.dir/build.make CMakeFiles/cmTryCompileExec3258292608.dir/build
make[3]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/cmake -E cmake_progress_report /home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp/CMakeFiles 1
Building C object CMakeFiles/cmTryCompileExec3258292608.dir/CheckIncludeFile.c.o
/usr/bin/cc  -DKEYWORD=__inline  -o CMakeFiles/cmTryCompileExec3258292608.dir/CheckIncludeFile.c.o   -c /home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp/CheckIncludeFile.c
Linking C executable cmTryCompileExec3258292608
/usr/bin/cmake -E cmake_link_script CMakeFiles/cmTryCompileExec3258292608.dir/link.txt --verbose=1
/usr/bin/cc       CMakeFiles/cmTryCompileExec3258292608.dir/CheckIncludeFile.c.o  -o cmTryCompileExec3258292608 -rdynamic 
make[3]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます
make[2]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます


Determining if files stdlib.h;stdarg.h;string.h;float.h exist passed with the following output:
Change Dir: /home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp

Run Build Command:/usr/bin/make "cmTryCompileExec2771247269/fast"
make[2]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/make -f CMakeFiles/cmTryCompileExec2771247269.dir/build.make CMakeFiles/cmTryCompileExec2771247269.dir/build
make[3]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/cmake -E cmake_progress_report /home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp/CMakeFiles 1
Building C object CMakeFiles/cmTryCompileExec2771247269.dir/CheckIncludeFiles.c.o
/usr/bin/cc  -DKEYWORD=__inline  -o CMakeFiles/cmTryCompileExec2771247269.dir/CheckIncludeFiles.c.o   -c /home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp/CheckIncludeFiles.c
Linking C executable cmTryCompileExec2771247269
/usr/bin/cmake -E cmake_link_script CMakeFiles/cmTryCompileExec2771247269.dir/link.txt --verbose=1
/usr/bin/cc       CMakeFiles/cmTryCompileExec2771247269.dir/CheckIncludeFiles.c.o  -o cmTryCompileExec2771247269 -rdynamic 
make[3]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます
make[2]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます


